---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: clickhouse-system

resources:
  - ../../../base/clickhouse-system

helmCharts:
  - name: altinity-clickhouse-operator
    repo: https://helm.altinity.com
    version: "0.27.2"
    releaseName: clickhouse-operator
    namespace: clickhouse-system
    valuesFile: values.yaml
